.fv{
  width: 100%;
  position: relative;
}
.fv img{
  width: 100%;
}
.fv .text{
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.fv .en{
  font-size: 16px;
}
.fv h1{
  font-size: 28px;
  margin-top: 15px;
}
.detail{
  padding: 60px 0;
}
.policy-text {
  padding-top: 10px;
  line-height: 1.7;
  font-weight: 500;
  font-size: 15px;
}
.section-title .title-bar {
  color: #fff;
  background: linear-gradient(to right, #2e3b73, #141c41);
  font-weight: 700;
  font-size: 19px;
  padding: 14px 30px;
  position: relative;
  margin-bottom: 10px;
  letter-spacing: 3px;
}
.section-title .title-bar::before {
  content: "";
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  height: 60%;
  border-left: 2px solid white;
}

@media (max-width: 1400px){
  .message p,
  .detail ul li .desc{
    font-size: 14px;
  }
}

@media (max-width: 768px){
  .fv h1 {
    font-size: 26px;
  }
  .fv .text{
    margin-top: 7.333rem;
  }
  .policy-text {
    font-size: 16px;
    letter-spacing: 2px;
    line-height: 1.9;
  }
}